IF COL_LENGTH('Clientes_Links', 'Nota_Rechazo') IS NOT NULL 
BEGIN
	ALTER TABLE Clientes_Links ALTER COLUMN Nota_Rechazo VARCHAR(5000)
END
ELSE
BEGIN
	ALTER TABLE Clientes_Links ADD Nota_Rechazo VARCHAR(5000)
END
GO

---------------------------------------------------------------------------------------------

IF COL_LENGTH('Clientes_Links', 'Flag_Visualizar_Cupo') IS NOT NULL 
BEGIN
	ALTER TABLE Clientes_Links ALTER COLUMN Flag_Visualizar_Cupo TINYINT
END
ELSE
BEGIN
	ALTER TABLE Clientes_Links ADD Flag_Visualizar_Cupo TINYINT
END
GO

---------------------------------------------------------------------------------------------
